/* CSS Document */
/* Copyright 2008 */
/* John Ridley */
/* Discount Fence Supply, Inc. */
@import url(http://fonts.googleapis.com/css?family=Ubuntu:400,700);

body {
	background: #d1d1d1 url(/siteflow/images/body-bg.gif) top repeat-x;
	font-family: Verdana;
	font-size: 12px;
	color: #222;
	color: #000000;
	text-align: center;
	font-weight: normal;
 }
 
.style2 {
 	color: #FF0000;
 	font-weight:bold;
	}
.style3 {
	color: #FF0000;
	font-weight:bold;
	}


 h1,h2,h3,h4,h5,h6 {
	margin: 0px 0px 0px 0px;
	font-weight:bold;
	font-size: 12px;
	color: #000000;
}
 
 ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-weight: normal;
	}

img {
	border: none;
	text-align: center;
	background-position: center center;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
} 
 
  /*****************************
 *           Menu side       *
 *****************************/
 
#menu14 {
	width: 200px;
	margin: 10px;
	font-size: 14px;
	}
	
#menu14 li a {
	height: 32px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 24px;
	text-decoration: none;
	}	
	
#menu14 li a:link, #menu14 li a:visited {
	color: #333;
	display: block;
	background-image:  url(../images/menu14.gif);
	padding-left: 8px;
	padding-top: 3px;
	}
	
#menu14 li a:hover {
	color: #FFFFFF;
	background-image: url(url(../images/menu14.gif)
%200%20-32px);
	background-position: 0px -32px;
	}				
	

 
 /*****************************
 *           Menu            *
 *****************************/
	
	
    #tabsJ {
	float:left;
	width:100%;
	font-size:10px;
	line-height:normal;
	border-bottom:1px solid #24618E;
	font-weight: bold;
      }
    #tabsJ ul {
	margin:0px;
	padding:8px 8px 0 0px;
	list-style:none;
      }
    #tabsJ li {
      display:inline;
      margin:0px;
      padding:0px;
      }
    #tabsJ a {
      float:left;
      background:url("/siteflow/images/tableftJ.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 5px;
      text-decoration:none;
      }
    #tabsJ a span {
	float:left;
	display:block;
	background:url("/siteflow/images/tabrightJ.gif") no-repeat right top;
	color:#24618E;
	height: auto;
	width: auto;
	clear: both;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: auto;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsJ a span {float:none;}
    /* End IE5-Mac hack */
    #tabsJ a:hover span {
      color:#FFFFFF;
      }
    #tabsJ a:hover {
      background-position:0% -42px;
      }
    #tabsJ a:hover span {
      background-position:100% -42px;
      }
 
 /*****************************
 *       Footer Styles       *
 *****************************/
div#copyright {
	margin: 10px;
	font-size: 0.8em;
	text-align: center;
	color: #000000;
}
.style4 {
	color: #A6CAF0;
	font-weight: bold;
}
.style6 {
	color: #3366CC;
}.BlackBold {
	font-size: 12px;
	color: #000;
}
.BulletPointBlack {
}
.BlackBold {
	font-size: 12px;
}
.BlackBold {
	font-size: 12px;
}


table.head {
	border-collapse: collapse;
	padding-left: 2px;
	padding-right: 2px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	border-bottom: 2px solid #353586;
	width: 898px;
	text-align: center;
}
table.container, table.nav {
	width: 900px;
	padding: 0px;
	border-collapse: collapse;
	border: 0px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	}
table.nav_left {
	padding: 3px;
	border-collapse: collapse;
	text-align: center;
	border: 0px;
	vertical-align: top;
	}
td.nav_left {
	width: 224px;
	vertical-align: top;
	}
td.nav table.nav {
	height: 40px;
	padding: 0px;
	vertical-align: top;
	text-align: center;
	background-color: transparent;
	}
#tabsJ {
	text-align: center;
	background-color: transparent;
	}
table.menu_left {
	width: 220px;
	text-align: left;
	border-collapse: collapse;
	color: #A7DFC4;
	}
td.menu_left {
	vertical-align: top;
	height: 79px;
	background-color: #A6CAF0;
	border: 1px #000000 solid;
	}
td.content {
	width: 666px;
	vertical-align: top;
	background-color: #EEEEEE;
	border: 1px #000000 solid; 
	padding: 5px;
	}
table.content_frame {
	border: 0px;
	border-collapse: collapse;
	padding: 0px;
	vertical-align: top;
}
td.vtop {
	vertical-align: top;
	}
hr.hr {
	border: 3px;
	color: #A6CAF0;
}
hr.hr4 {
      border-top: 1px dashed #003366;
      color: #003366;
      height: 1px;
    }
td.gray_head {
	background-color: #D1D1D1;
	}
.style10 {
	color: #FF6600;
	}
.style11  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #c0392b;
	font-weight: bold;
	font-size: 24px;
}
.style13 {	
	color: #000000;
	font-size: 18px;
	font-weight: bold;
}
.style14 {
	font-size: 14px;
	font-weight: bold;
}
.style15 {	
	color: #A6CAF0;
	font-weight: bold;
}
.style15  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
.style7 {
	font-size: 14px;
	}
.style8  {
	color: #000000;
	}
.style9  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	}
td.ztable_head {
		border: 1px #000000 solid;
		background-color: #A6CAF0;
		text-align: center;
		font-weight: bold;
		}
td.ztable {
	border: 1px #000000 solid;
	background-color: #EEEEEE;
	text-align: center;
	font-weight: normal;
	font-size: 11px;
	}
td.ztable_alt {
	border: 1px #000000 solid;
	background-color: #CCCCCC;
	text-align: center;
	font-weight: normal;
	font-size: 11px;
	}
table.specs {
	border: 1px #000000 solid;
	font-family: Arial;
	font-size: 13px;
	line-height: 1.5;
	border-collapse: collapse;
}
tr.specs_head {
	background-color: #A6CAF0;
	font-weight: bold;
	text-align: center;
	font-size: 17px;
	font-family: 'Ubuntu', Arial, sans-serif;
}
td.spec_e {
	background-color: #EEEEEE;
	font-weight: normal;
	text-align: center;
	}
td.spec_c {
	background-color: #CCCCCC;
	font-weight: normal;
	text-align: center;
	}
td.spec_eh {
	background-color: #EEEEEE;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	}
tr.compare {
	border-top: 1px #000000 solid;
	border-bottom: 1px #000000 solid;
	}
td.compare {
	vertical-align: top;
	}
table.derp {
	border: 1px #000000 solid;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	font-weight: normal;
	}
td.derp {
	padding: 5px;
	}
hr.head_hr {
	border: 2px solid #353586;
	margin-left: auto;
	margin-right: auto;
	width: 890px;
	}
table.jerith_buy {
	border: 1px #000000 solid;
	padding: 0px;
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
}
table.hsl {
	border: 1px #000000 solid;
	border-collapse: collapse;
	padding: 2px;
	background-color: #FFFFFF;
	font-family: verdana;
	color: #000000;
	font-weight: normal;
	text-align: center;
}
tr.hsl {
	background-color: #FFFFFF;
	text-align: center;
}

/* Little beaver styles */

table.pricing {
	border: 1px #000000 solid;
	border-collapse: collapse;
	padding: 0px;
	text-align: center;
	background-color: #EDF1F3;
	width: 100%;
}
td.pricing {
	border: 1px #000000 solid;
}
td.pricing_head {
	background-color: #E1E1E1;
	color: #F00;
}
.centerr {
	text-align: center;
}
.h1ish {
	font-size: medium;
}
.h1ish strong {
	font-size: x-large;
}
.ptext {
	font-weight: normal;
	line-height: 1.4em;
	font-size: small;
}
.bantext {
	font-weight: bold;
	font-family: 'Ubuntu', Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	color: red;
	font-size: 18px;
}
.stylefix {
	text-align:  start;
}

#dflivechat img {
    width: 112px;
    height: 112px;
}
.specs td {
    border: 1px solid black;
}
